Subject: Re: [Mgs] Mgs Digest, Vol 72, Issue 2

From: Duvall Video Productions <[email-masked]>
Date: Thu, 2 May 2013 16:39:34 -0500

You lucky if all comes up after 5 minutes....

On May 2, 2013, at 1:00 PM, [email-masked] wrote:

> Yes, after about 5 minutes, I scrape the part with a putty knife, wiping
the
> goo onto a paper towel.  I then usually wipe the piece with a town
moistened
> in lacquer thinner, leaving anything on the surface of the metal to
> evaporate.  I then sand the part with sandpaper and or the wire wheel in a
> drill.  I then spray the part with Restomotive's Metal Ready.  Once dry,
the
> part can then be primered (I use an etch or rust neutralizing primer),
> followed by body filler to even out any rust dimples and to smooth the
> surface.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]